.entry-content.narrow > * {
  margin-left: auto;
  margin-right: auto;
  max-width: 735px;
  /*padding-left: 14px;
  padding-right: 14px;*/
}

.entry-content > * {
  margin-left: auto;
  margin-right: auto;
  max-width: 1120px;
  /*padding-left: 14px;
  padding-right: 14px;*/
}


body.page-template-page_narrow .entry-content > * {
  margin-left: auto;
  margin-right: auto;
  max-width: 750px;
  /*padding-left: 14px;
  padding-right: 14px;*/
}

body.page-template-page_narrow .entry-content > .alignwide {
  max-width: 1120px;
}


.entry-content:not(.narrow) > p,
.entry-content:not(.narrow) > h1,
.entry-content:not(.narrow) > h2,
.entry-content:not(.narrow) > h3{
  padding-right: 15%;
}

body.page-template-page_narrow .entry-content > p,
body.page-template-page_narrow .entry-content > h1,
body.page-template-page_narrow .entry-content > h2,
body.page-template-page_narrow .entry-content > h3{
  padding-right: 0%;
}

.entry-content > .alignfull,
body.page-template-page_narrow .entry-content > .alignfull{
  max-width: none;
  width: auto;
  /*margin-left: -20px;
  margin-right: -20px;*/
}

.entry-content ul{
  margin: 1.5em auto;
  /*max-width: 636px;*/
  list-style: none;
  padding: 0;
}

.entry-content ol li{
  margin-bottom: 10px;

}

.entry-content ul li{
    padding: 0;
    margin: 0 0 0 15px;
  list-style: none;
}

.entry-content ul li:not(.blocks-gallery-item):before{
  margin-left: -15px;
  content: '•';
  padding-right: 5px;
}

.alignwide.marginbottom{
  margin-bottom: 6em;
}

.wp-block-video video {
  max-width: 636px;
}

.wp-block-image img {
  display: block;
}

.wp-block-image.alignleft,
.wp-block-image.alignright {
  width: 100%
}

.wp-block-image.alignfull img {
  width: 100vw;
  object-fit: cover;
}

.wp-block-gallery:not(.components-placeholder) {
  margin: 1.5em auto;
}

.wp-block-cover-text p {
  padding: 1.5em 14px;
}

ul.wp-block-latest-posts.alignwide,
ul.wp-block-latest-posts.alignfull,
ul.wp-block-latest-posts.is-grid.alignwide,
ul.wp-block-latest-posts.is-grid.alignwide {
  padding: 0 14px;
}

.wp-block-table {
  display: block;
  overflow-x: auto;
}

.wp-block-table table {
  border-collapse: collapse;
  width: 100%
}

.wp-block-table td, .wp-block-table th {
  padding: .5em;
}

.entry-content  li li {
  margin-left: 2.5em;
}

.entry-content ul ul,
.entry-content ol ol,
.entry-content ul ol,
.entry-content ol ul {
  margin: 0 auto;
}

.entry-content ul ul li,
.entry-content ol ol li,
.entry-content ul ol li,
.entry-content ol ul li {
  margin-left: 0;
}


.wp-block-embed.type-video > .wp-block-embed__wrapper {
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 56.25%;
}

.wp-block-embed.type-video > .wp-block-embed__wrapper > iframe {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

.wp-block-quote.is-large {
  margin: 0 auto 16px;
}

.wp-block-pullquote>p:first-child {
  margin-top: 0;
}

.wp-block-separator {
  margin: 3em auto;
  padding: 0;
}

@media screen and (min-width: 768px) {
  .wp-block-cover-text p {
    padding: 1.5em 0;
  }

  /*.entry-content > * {
    padding-left: 40px;
    padding-right: 40px;
  }*/

  .site-main,
  .site-header{
    padding-left: 40px;
    padding-right: 40px;
  }

  .custom_header{
    margin-left: -40px;
    margin-right: -40px;
  }



  .entry-content > .alignfull {
    max-width: none;
    /*margin-left: -40px;
    margin-right: -40px;*/
  }

}

/*--------------------------------------------------------------
# Block Color Palette Colors
--------------------------------------------------------------*/
.has-strong-blue-color {
  color: #0073aa;
}

.has-strong-blue-background-color {
  background-color: #0073aa;
}

.has-lighter-blue-color {
  color: #229fd8;
}

.has-lighter-blue-background-color {
  background-color: #229fd8;
}

.has-very-light-gray-color {
  color: #eee;
}

.has-very-light-gray-background-color {
  background-color: #eee;
}

.has-very-dark-gray-color {
  color: #444;
}

.has-very-dark-gray-background-color {
  background-color: #444;
}